[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "egypt",
      "quote": "מִצְרָ֑יִם",
      "strong": [
        "H4714"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "egypt",
      "quote": "מִצְרַ֣יִם",
      "strong": [
        "H4714"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "egypt",
      "quote": "בְּ֭⁠מִצְרַיִם",
      "strong": [
        "b:H4714"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 51
      },
      "tool": "translationWords",
      "groupId": "egypt",
      "quote": "בְּ⁠מִצְרָ֑יִם",
      "strong": [
        "b:H4714"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 80,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "egypt",
      "quote": "מִ⁠מִּצְרַ֣יִם",
      "strong": [
        "m:H4714"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 81,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "egypt",
      "quote": "מִצְרָ֑יִם",
      "strong": [
        "H4714"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 81,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "egypt",
      "quote": "מִצְרָ֑יִם",
      "strong": [
        "H4714"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "egypt",
      "quote": "מִצְרָ֑יִם",
      "strong": [
        "H4714"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "egypt",
      "quote": "מִצְרַ֣יִם",
      "strong": [
        "H4714"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "egypt",
      "quote": "בְ⁠מִצְרַ֨יִם",
      "strong": [
        "b:H4714"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "egypt",
      "quote": "בְּ⁠מִצְרָֽיִם",
      "strong": [
        "b:H4714"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 114,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "egypt",
      "quote": "מִ⁠מִּצְרָ֑יִם",
      "strong": [
        "m:H4714"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 135,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "egypt",
      "quote": "מִצְרָ֑יִם",
      "strong": [
        "H4714"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 135,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "egypt",
      "quote": "מִצְרָ֑יִם",
      "strong": [
        "H4714"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 136,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "egypt",
      "quote": "מִ֭צְרַיִם",
      "strong": [
        "H4714"
      ],
      "occurrence": 1
    }
  }
]
